{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",

  "ApiKey": "hL4bA4nB4yI0vI0fC8fH7eT6",

  "UseHttps": false,
  "PortNum": 19813,

  "Kestrel": {
    "Certificates": {
      "Default": {
        "Path": "config/iIDCert.pfx",
        "Password": "microsensys"
      }
    }
  }
}
